@import "drupal-bootstrap/component/alert";
@import "drupal-bootstrap/component/ajax";
@import "drupal-bootstrap/component/field";
@import "drupal-bootstrap/component/file";
@import "drupal-bootstrap/component/filter";
@import "drupal-bootstrap/component/form";
@import "drupal-bootstrap/component/icon";
@import "drupal-bootstrap/component/navbar";
@import "drupal-bootstrap/component/node";
@import "drupal-bootstrap/component/panel";
@import "drupal-bootstrap/component/progress-bar";
@import "drupal-bootstrap/component/table-drag";
@import "drupal-bootstrap/component/tabs";
@import "drupal-bootstrap/component/toolbar";
@import "drupal-bootstrap/component/type";
@import "drupal-bootstrap/component/card";


// jQuery UI style overrides.
@import "drupal-bootstrap/jquery-ui/autocomplete";

ol, ul {
  padding-left: 1.5em;
  .popover &:last-child {
    margin-bottom: 0;
  }
}

// Page header.
.page-header {
  margin-top: 0;
}


// Footer.
.footer {
  margin-top: 45px;
  padding-top: 35px;
  padding-bottom: 36px;
  border-top: 1px solid #E5E5E5;
}

// Paragraphs.
p:last-child,
.form-group:last-child,
.panel:last-child {
  margin-bottom: 0;
}

// Help region.
.region-help {
  > .glyphicon {
    font-size: $font-size-large;
    float: left;
    margin: -0.05em 0.5em 0 0;
  }
  .block {
    overflow: hidden;
  }
}

.help-block, .control-group .help-inline {
  color: $gray-light;
  font-size: 12px;
  margin: 5px 0 10px;
  padding: 0;
  &:first-child {
    margin-top: 0;
  }
}
